View Issue Details

IDProjectCategoryView StatusLast Update
0014499CentOS-7kernelpublic2018-08-31 18:16
ReporterSomeITGuy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014499: [abrt] kernel: WARNING: CPU: 0 PID: 3710 at drivers/usb/core/urb.c:341 usb_submit_urb+0x64/0x80
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 3710 at drivers/usb/core/urb.c:341 usb_submit_urb+0x64/0x80
URB ffff88003540f900 submitted while active
Modules linked in: cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep dm_mirror dm_region_hash dm_log dm_mod arc4 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel iwlmvm kvm mac80211 snd_hda_codec_ca0132 irqbypass crc32_pclmul snd_hda_codec_generic ghash_clmulni_intel dell_wmi dell_smbios dcdbas
btusb sparse_keymap iTCO_wdt aesni_intel iTCO_vendor_support lrw btrtl snd_hda_intel btbcm btintel gf128mul snd_hda_codec glue_helper bluetooth uvcvideo iwlwifi ablk_helper cryptd snd_hda_core videobuf2_vmalloc videobuf2_memops snd_hwdep snd_seq videobuf2_core cfg80211 videodev snd_seq_device snd_pcm rtsx_pci_ms memstick snd_timer sg snd mei_me shpchp mei joydev soundcore pcspkr i2c_i801 lpc_ich dell_rbtn rfkill dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci mxm_wmi libata drm sdhci_pci rtsx_pci sdhci crct10dif_pclmul crct10dif_common mmc_core crc32c_intel serio_raw atl1c i2c_core video wmi
CPU: 0 PID: 3710 Comm: AudioThread Not tainted 3.10.0-693.17.1.el7.x86_64 #1
Hardware name: Alienware M17xR4/M17xR4, BIOS A13 09/13/2013
Call Trace:
[<ffffffff816a6071>] dump_stack+0x19/0x1b
[<ffffffff810895e8>] __warn+0xd8/0x100
[<ffffffff8108966f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8144cf0c>] ? __pm_runtime_resume+0x5c/0x80
[<ffffffff811e19f6>] ? kmem_cache_alloc_trace+0x1d6/0x200
[<ffffffff814939a4>] usb_submit_urb+0x64/0x80
[<ffffffffc075ee81>] uvc_status_start+0x21/0x30 [uvcvideo]
[<ffffffffc07580e1>] uvc_v4l2_open+0xd1/0x130 [uvcvideo]
[<ffffffffc05fe55d>] v4l2_open+0xbd/0x110 [videodev]
[<ffffffff81208022>] chrdev_open+0xb2/0x1b0
[<ffffffff81200627>] do_dentry_open+0x1a7/0x2e0
[<ffffffff812b43cc>] ? security_inode_permission+0x1c/0x30
[<ffffffff81207f70>] ? cdev_put+0x30/0x30
[<ffffffff812007fa>] vfs_open+0x5a/0xb0
[<ffffffff8120e4e8>] ? may_open+0x68/0x110
[<ffffffff8121195d>] do_last+0x1ed/0x12c0
[<ffffffff81212af2>] path_openat+0xc2/0x490
[<ffffffff811b299a>] ? zap_page_range+0x13a/0x180
[<ffffffff8121508b>] do_filp_open+0x4b/0xb0
[<ffffffff8122233a>] ? __alloc_fd+0x8a/0x130
[<ffffffff81201bc3>] do_sys_open+0xf3/0x1f0
[<ffffffff81201cde>] SyS_open+0x1e/0x20
[<ffffffff816b8c6b>] tracesys+0x97/0xbd
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=UUID=8c8d41e0-819b-497e-85d2-1e29c5db73fb ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.17.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashc92a4b7036e23d5e7632a4aa03b91b6cf34a8a1d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7e48e374cd3532953824a6d97a8e97aed3a5fac6

Activities

SomeITGuy

SomeITGuy

2018-02-17 11:05

reporter  

backtrace (2,949 bytes)
WARNING: CPU: 0 PID: 3710 at drivers/usb/core/urb.c:341 usb_submit_urb+0x64/0x80
URB ffff88003540f900 submitted while active
Modules linked in: cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep dm_mirror dm_region_hash dm_log dm_mod arc4 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel iwlmvm kvm mac80211 snd_hda_codec_ca0132 irqbypass crc32_pclmul snd_hda_codec_generic ghash_clmulni_intel dell_wmi dell_smbios dcdbas
btusb sparse_keymap iTCO_wdt aesni_intel iTCO_vendor_support lrw btrtl snd_hda_intel btbcm btintel gf128mul snd_hda_codec glue_helper bluetooth uvcvideo iwlwifi ablk_helper cryptd snd_hda_core videobuf2_vmalloc videobuf2_memops snd_hwdep snd_seq videobuf2_core cfg80211 videodev snd_seq_device snd_pcm rtsx_pci_ms memstick snd_timer sg snd mei_me shpchp mei joydev soundcore pcspkr i2c_i801 lpc_ich dell_rbtn rfkill dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci mxm_wmi libata drm sdhci_pci rtsx_pci sdhci crct10dif_pclmul crct10dif_common mmc_core crc32c_intel serio_raw atl1c i2c_core video wmi
CPU: 0 PID: 3710 Comm: AudioThread Not tainted 3.10.0-693.17.1.el7.x86_64 #1
Hardware name: Alienware M17xR4/M17xR4, BIOS A13 09/13/2013
Call Trace:
[<ffffffff816a6071>] dump_stack+0x19/0x1b
[<ffffffff810895e8>] __warn+0xd8/0x100
[<ffffffff8108966f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8144cf0c>] ? __pm_runtime_resume+0x5c/0x80
[<ffffffff811e19f6>] ? kmem_cache_alloc_trace+0x1d6/0x200
[<ffffffff814939a4>] usb_submit_urb+0x64/0x80
[<ffffffffc075ee81>] uvc_status_start+0x21/0x30 [uvcvideo]
[<ffffffffc07580e1>] uvc_v4l2_open+0xd1/0x130 [uvcvideo]
[<ffffffffc05fe55d>] v4l2_open+0xbd/0x110 [videodev]
[<ffffffff81208022>] chrdev_open+0xb2/0x1b0
[<ffffffff81200627>] do_dentry_open+0x1a7/0x2e0
[<ffffffff812b43cc>] ? security_inode_permission+0x1c/0x30
[<ffffffff81207f70>] ? cdev_put+0x30/0x30
[<ffffffff812007fa>] vfs_open+0x5a/0xb0
[<ffffffff8120e4e8>] ? may_open+0x68/0x110
[<ffffffff8121195d>] do_last+0x1ed/0x12c0
[<ffffffff81212af2>] path_openat+0xc2/0x490
[<ffffffff811b299a>] ? zap_page_range+0x13a/0x180
[<ffffffff8121508b>] do_filp_open+0x4b/0xb0
[<ffffffff8122233a>] ? __alloc_fd+0x8a/0x130
[<ffffffff81201bc3>] do_sys_open+0xf3/0x1f0
[<ffffffff81201cde>] SyS_open+0x1e/0x20
[<ffffffff816b8c6b>] tracesys+0x97/0xbd
backtrace (2,949 bytes)
dmesg (67,044 bytes)
[    0.000000] microcode: microcode updated early to revision 0x1c, date = 2015-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.17.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Thu Jan 25 20:13:58 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=UUID=8c8d41e0-819b-497e-85d2-1e29c5db73fb ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000995affff] usable
[    0.000000] BIOS-e820: [mem 0x00000000995b0000-0x000000009a9affff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009a9b0000-0x000000009f2befff] usable
[    0.000000] BIOS-e820: [mem 0x000000009f2bf000-0x000000009f6befff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009f6bf000-0x000000009f7befff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009f7bf000-0x000000009f7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009f7ff000-0x000000009f7fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009f800000-0x000000009fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffb00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002deffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Alienware M17xR4/M17xR4, BIOS A13 09/13/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x2df000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 09F800000 mask FFF800000 uncachable
[    0.000000]   3 base 0FF800000 mask FFF800000 write-protect
[    0.000000]   4 base 100000000 mask F00000000 write-back
[    0.000000]   5 base 200000000 mask F00000000 write-back
[    0.000000]   6 base 2DF000000 mask FFF000000 uncachable
[    0.000000]   7 base 2E0000000 mask FE0000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x9f800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] BRK [0x01ffb000, 0x01ffbfff] PGTABLE
[    0.000000] BRK [0x01ffc000, 0x01ffcfff] PGTABLE
[    0.000000] BRK [0x01ffd000, 0x01ffdfff] PGTABLE
[    0.000000] BRK [0x01ffe000, 0x01ffefff] PGTABLE
[    0.000000] BRK [0x01fff000, 0x01ffffff] PGTABLE
[    0.000000] BRK [0x02000000, 0x02000fff] PGTABLE
[    0.000000] BRK [0x02001000, 0x02001fff] PGTABLE
[    0.000000] BRK [0x02002000, 0x02002fff] PGTABLE
[    0.000000] BRK [0x02003000, 0x02003fff] PGTABLE
[    0.000000] BRK [0x02004000, 0x02004fff] PGTABLE
[    0.000000] BRK [0x02005000, 0x02005fff] PGTABLE
[    0.000000] BRK [0x02006000, 0x02006fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3493e000-0x36496fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ALWARE)
[    0.000000] ACPI: XSDT 000000009f7fe210 000B4 (v01 ALWARE ALIENWRE 00000001      01000013)
[    0.000000] ACPI: FACP 000000009f7fa000 0010C (v05 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: DSDT 000000009f7ec000 0A894 (v01 ALWARE ALIENWRE 00000000 ASL  00040000)
[    0.000000] ACPI: FACS 000000009f7b9000 00040
[    0.000000] ACPI: SLIC 000000009f7fd000 00176 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: UEFI 000000009f7fc000 00236 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: ASF! 000000009f7fb000 000A5 (v32 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: HPET 000000009f7f9000 00038 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: APIC 000000009f7f8000 0008C (v03 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: MCFG 000000009f7f7000 0003C (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: SLIC 000000009f7eb000 00176 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: SSDT 000000009f7ea000 006FE (v01 INSYDE H2O BIOS 00001000 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000009f7e8000 00028 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: SSDT 000000009f7e7000 00406 (v01 INSYDE H2O BIOS 00001000 ACPI 00040000)
[    0.000000] ACPI: ASPT 000000009f7e6000 00034 (v07 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: DBGP 000000009f7e5000 00034 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: FPDT 000000009f7e3000 00044 (v01 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: SSDT 000000009f7e2000 008E4 (v01  PmRef  Cpu0Ist 00003000 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009f7e1000 00A92 (v01  PmRef    CpuPm 00003000 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009f7dd000 0209B (v01 NvdPeg  NvPegTb 00001000 INTL 20130117)
[    0.000000] ACPI: WDTT 000000009f7e0000 00224 (v02 ALWARE ALIENWRE 00000001 ASL  00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002deffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2defd4000-0x2deffafff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 10190MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2deffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x995affff]
[    0.000000]   node   0: [mem 0x9a9b0000-0x9f2befff]
[    0.000000]   node   0: [mem 0x9f7ff000-0x9f7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x2deffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2deffffff]
[    0.000000] On node 0 totalpages: 2608732
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10043 pages used for memmap
[    0.000000]   DMA32 zone: 642752 pages, LIFO batch:31
[    0.000000]   Normal zone: 30656 pages used for memmap
[    0.000000]   Normal zone: 1961984 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x995b0000-0x9a9affff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f2bf000-0x9f6befff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f6bf000-0x9f7befff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f7bf000-0x9f7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f800000-0x9fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffb00000-0xffffffff]
[    0.000000] e820: [mem 0xa0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8802dec00000 s104536 r8192 d30632 u262144
[    0.000000] pcpu-alloc: s104536 r8192 d30632 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2567948
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=UUID=8c8d41e0-819b-497e-85d2-1e29c5db73fb ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4409212k/12042240k available (6916k kernel code, 1607312k absent, 440808k reserved, 4551k data, 1800k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 41943040 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2294.760 MHz processor
[    0.000039] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.52 BogoMIPS (lpj=2294760)
[    0.000042] pid_max: default: 32768 minimum: 301
[    0.000065] Security Framework initialized
[    0.000071] SELinux:  Initializing.
[    0.000078] SELinux:  Starting in permissive mode
[    0.000079] Yama: becoming mindful.
[    0.001316] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005669] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.007554] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007586] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007816] Initializing cgroup subsys memory
[    0.007823] Initializing cgroup subsys devices
[    0.007824] Initializing cgroup subsys freezer
[    0.007826] Initializing cgroup subsys net_cls
[    0.007827] Initializing cgroup subsys blkio
[    0.007828] Initializing cgroup subsys perf_event
[    0.007830] Initializing cgroup subsys hugetlb
[    0.007831] Initializing cgroup subsys pids
[    0.007832] Initializing cgroup subsys net_prio
[    0.007856] CPU: Physical Processor ID: 0
[    0.007857] CPU: Processor Core ID: 0
[    0.007861] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007862] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007865] FEATURE SPEC_CTRL Not Present
[    0.007866] FEATURE IBPB_SUPPORT Not Present
[    0.008253] mce: CPU supports 9 MCE banks
[    0.008262] CPU0: Thermal monitoring enabled (TM1)
[    0.008276] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.008277] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.008278] tlb_flushall_shift: 2
[    0.008415] Freeing SMP alternatives: 24k freed
[    0.010552] ACPI: Core revision 20130517
[    0.016766] ACPI: All ACPI Tables successfully acquired
[    0.030212] ftrace: allocating 26618 entries in 104 pages
[    0.043166] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.043622] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.053628] smpboot: CPU0: Intel(R) Core(TM) i7-3610QM CPU @ 2.30GHz (fam: 06, model: 3a, stepping: 09)
[    0.053635] TSC deadline timer enabled
[    0.053644] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.053665] ... version:                3
[    0.053666] ... bit width:              48
[    0.053667] ... generic registers:      4
[    0.053668] ... value mask:             0000ffffffffffff
[    0.053669] ... max period:             00007fffffffffff
[    0.053670] ... fixed-purpose events:   3
[    0.053670] ... event mask:             000000070000000f
[    0.058088] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.055063] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.077435] Brought up 8 CPUs
[    0.077438] smpboot: Max logical packages: 1
[    0.077440] smpboot: Total of 8 processors activated (36716.16 BogoMIPS)
[    0.120248] node 0 initialised, 1396227 pages in 35ms
[    0.120394] devtmpfs: initialized
[    0.123194] EVM: security.selinux
[    0.123196] EVM: security.ima
[    0.123197] EVM: security.capability
[    0.123270] PM: Registering ACPI NVS region [mem 0x9f6bf000-0x9f7befff] (1048576 bytes)
[    0.124117] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.124121] pinctrl core: initialized pinctrl subsystem
[    0.124166] RTC time:  2:59:30, date: 02/17/18
[    0.124244] NET: Registered protocol family 16
[    0.124414] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.124416] ACPI: bus type PCI registered
[    0.124417] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.124479] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.124481] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.124494] PCI: Using configuration type 1 for base access
[    0.124519] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.129121] ACPI: Added _OSI(Module Device)
[    0.129123] ACPI: Added _OSI(Processor Device)
[    0.129124] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.129125] ACPI: Added _OSI(Processor Aggregator Device)
[    0.130483] ACPI: EC: Look up EC in DSDT
[    0.131818] ACPI: Executed 1 blocks of module-level executable AML code
[    0.138263] ACPI: Dynamic OEM Table Load:
[    0.138273] ACPI: SSDT ffff8802dec7c000 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20130117)
[    0.142079] ACPI: Dynamic OEM Table Load:
[    0.142087] ACPI: SSDT ffff8802decfb800 00303 (v01  PmRef    ApIst 00003000 INTL 20130117)
[    0.145954] ACPI: Dynamic OEM Table Load:
[    0.145960] ACPI: SSDT ffff8802decb5800 00119 (v01  PmRef    ApCst 00003000 INTL 20130117)
[    0.151074] ACPI: Interpreter enabled
[    0.151092] ACPI: (supports S0 S3 S4 S5)
[    0.151094] ACPI: Using IOAPIC for interrupt routing
[    0.151117] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.275480] ACPI: Power Resource [FN00] (off)
[    0.275549] ACPI: Power Resource [FN01] (off)
[    0.275618] ACPI: Power Resource [FN02] (off)
[    0.275682] ACPI: Power Resource [FN03] (off)
[    0.275747] ACPI: Power Resource [FN04] (off)
[    0.276317] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.276323] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.276437] \_SB_.PCI0:_OSC invalid UUID
[    0.276438] _OSC request data:1 1f 0 
[    0.276442] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.276843] PCI host bridge to bus 0000:00
[    0.276845] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.276848] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.276849] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.276851] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.276853] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xfeafffff window]
[    0.276861] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.276937] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    0.276971] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.277006] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.277058] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.277081] pci 0000:00:14.0: reg 0x10: [mem 0xc2300000-0xc230ffff 64bit]
[    0.277154] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.277209] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.277242] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.277264] pci 0000:00:16.0: reg 0x10: [mem 0xc2314000-0xc231400f 64bit]
[    0.277341] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.277409] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.277428] pci 0000:00:1a.0: reg 0x10: [mem 0xc2319000-0xc23193ff]
[    0.277514] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.277560] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.277591] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.277608] pci 0000:00:1b.0: reg 0x10: [mem 0xc2310000-0xc2313fff 64bit]
[    0.277681] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.277720] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.277748] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.277826] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.277865] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.277897] pci 0000:00:1c.2: [8086:1e14] type 01 class 0x060400
[    0.277975] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.278014] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.278043] pci 0000:00:1c.3: [8086:1e16] type 01 class 0x060400
[    0.278122] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.278161] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.278198] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.278216] pci 0000:00:1d.0: reg 0x10: [mem 0xc2318000-0xc23183ff]
[    0.278302] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.278350] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.278380] pci 0000:00:1f.0: [8086:1e57] type 00 class 0x060100
[    0.278540] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.278556] pci 0000:00:1f.2: reg 0x10: [io  0x4048-0x404f]
[    0.278564] pci 0000:00:1f.2: reg 0x14: [io  0x4054-0x4057]
[    0.278573] pci 0000:00:1f.2: reg 0x18: [io  0x4040-0x4047]
[    0.278581] pci 0000:00:1f.2: reg 0x1c: [io  0x4050-0x4053]
[    0.278589] pci 0000:00:1f.2: reg 0x20: [io  0x4020-0x403f]
[    0.278598] pci 0000:00:1f.2: reg 0x24: [mem 0xc2317000-0xc23177ff]
[    0.278640] pci 0000:00:1f.2: PME# supported from D3hot
[    0.278697] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.278714] pci 0000:00:1f.3: reg 0x10: [mem 0xc2315000-0xc23150ff 64bit]
[    0.278735] pci 0000:00:1f.3: reg 0x20: [io  0x4000-0x401f]
[    0.278849] pci 0000:01:00.0: [10de:0fd4] type 00 class 0x030000
[    0.278860] pci 0000:01:00.0: reg 0x10: [mem 0xc0000000-0xc0ffffff]
[    0.278870] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.278880] pci 0000:01:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    0.278887] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.278894] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.279020] pci 0000:01:00.1: [10de:0e1b] type 00 class 0x040300
[    0.279031] pci 0000:01:00.1: reg 0x10: [mem 0xc1000000-0xc1003fff]
[    0.280192] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    0.280197] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.280210] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xc1ffffff]
[    0.280213] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xbfffffff 64bit pref]
[    0.280355] pci 0000:07:00.0: [1969:1083] type 00 class 0x020000
[    0.280490] pci 0000:07:00.0: reg 0x10: [mem 0xc2200000-0xc223ffff 64bit]
[    0.280539] pci 0000:07:00.0: reg 0x18: [io  0x2000-0x207f]
[    0.281024] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.281148] pci 0000:07:00.0: System wakeup disabled by ACPI
[    0.283239] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    0.283244] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.283247] pci 0000:00:1c.0:   bridge window [mem 0xc2200000-0xc22fffff]
[    0.283427] pci 0000:08:00.0: [8086:08b1] type 00 class 0x028000
[    0.283585] pci 0000:08:00.0: reg 0x10: [mem 0xc2100000-0xc2101fff 64bit]
[    0.283902] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
[    0.284085] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.285250] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.285257] pci 0000:00:1c.2:   bridge window [mem 0xc2100000-0xc21fffff]
[    0.285334] pci 0000:09:00.0: [10ec:5209] type 00 class 0xff0000
[    0.285362] pci 0000:09:00.0: reg 0x10: [mem 0xc2001000-0xc2001fff]
[    0.285528] pci 0000:09:00.0: supports D1 D2
[    0.285529] pci 0000:09:00.0: PME# supported from D1 D2 D3hot
[    0.285569] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.285608] pci 0000:09:00.1: [10ec:5209] type 00 class 0x080500
[    0.285636] pci 0000:09:00.1: reg 0x10: [mem 0xc2000000-0xc20000ff]
[    0.285796] pci 0000:09:00.1: supports D1 D2
[    0.285798] pci 0000:09:00.1: PME# supported from D1 D2 D3hot
[    0.287234] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.287241] pci 0000:00:1c.3:   bridge window [mem 0xc2000000-0xc20fffff]
[    0.347566] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.347615] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.347661] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.347706] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.347751] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.347798] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.347847] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.347891] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.348156] ACPI: Enabled 7 GPEs in block 00 to 3F
[    0.348185] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.348276] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.348278] vgaarb: loaded
[    0.348279] vgaarb: bridge control possible 0000:01:00.0
[    0.348344] SCSI subsystem initialized
[    0.348369] ACPI: bus type USB registered
[    0.348383] usbcore: registered new interface driver usbfs
[    0.348390] usbcore: registered new interface driver hub
[    0.348415] usbcore: registered new device driver usb
[    0.348498] PCI: Using ACPI for IRQ routing
[    0.354961] PCI: pci_cache_line_size set to 64 bytes
[    0.355054] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.355056] e820: reserve RAM buffer [mem 0x995b0000-0x9bffffff]
[    0.355057] e820: reserve RAM buffer [mem 0x9f2bf000-0x9fffffff]
[    0.355058] e820: reserve RAM buffer [mem 0x9f800000-0x9fffffff]
[    0.355060] e820: reserve RAM buffer [mem 0x2df000000-0x2dfffffff]
[    0.355156] NetLabel: Initializing
[    0.355157] NetLabel:  domain hash size = 128
[    0.355158] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.355169] NetLabel:  unlabeled traffic allowed by default
[    0.355202] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.355207] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.357223] amd_nb: Cannot enumerate AMD northbridges
[    0.357244] Switched to clocksource hpet
[    0.361481] pnp: PnP ACPI init
[    0.361491] ACPI: bus type PNP registered
[    0.361578] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.361580] system 00:00: [io  0x1000-0x100f] has been reserved
[    0.361582] system 00:00: [io  0xffff] has been reserved
[    0.361583] system 00:00: [io  0xffff] has been reserved
[    0.361585] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.361587] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.361589] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.361590] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.361592] system 00:00: [io  0xfd60-0xfd63] has been reserved
[    0.361595] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.361619] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.361663] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.361666] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.361696] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.361722] pnp 00:04: Plug and Play ACPI device, IDs DLL057b PNP0f13 (active)
[    0.421394] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.421396] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.421398] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.421400] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.421401] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.421403] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.421405] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.421407] system 00:05: [mem 0xff000000-0xff000fff] has been reserved
[    0.421408] system 00:05: [mem 0xff010000-0xffffffff] could not be reserved
[    0.421410] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.421412] system 00:05: [mem 0xc2400000-0xc2400fff] has been reserved
[    0.421414] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.421628] pnp: PnP ACPI: found 6 devices
[    0.421629] ACPI: bus type PNP unregistered
[    0.427679] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.427713] pci 0000:01:00.0: BAR 6: assigned [mem 0xc1080000-0xc10fffff pref]
[    0.427715] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    0.427717] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.427720] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xc1ffffff]
[    0.427723] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xbfffffff 64bit pref]
[    0.427726] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    0.427729] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.427735] pci 0000:00:1c.0:   bridge window [mem 0xc2200000-0xc22fffff]
[    0.427743] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.427748] pci 0000:00:1c.2:   bridge window [mem 0xc2100000-0xc21fffff]
[    0.427757] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.427762] pci 0000:00:1c.3:   bridge window [mem 0xc2000000-0xc20fffff]
[    0.427772] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.427773] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.427775] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.427777] pci_bus 0000:00: resource 7 [mem 0xa0000000-0xfeafffff window]
[    0.427778] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.427780] pci_bus 0000:01: resource 1 [mem 0xc0000000-0xc1ffffff]
[    0.427782] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xbfffffff 64bit pref]
[    0.427783] pci_bus 0000:07: resource 0 [io  0x2000-0x2fff]
[    0.427785] pci_bus 0000:07: resource 1 [mem 0xc2200000-0xc22fffff]
[    0.427786] pci_bus 0000:08: resource 1 [mem 0xc2100000-0xc21fffff]
[    0.427788] pci_bus 0000:09: resource 1 [mem 0xc2000000-0xc20fffff]
[    0.427818] NET: Registered protocol family 2
[    0.428052] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.428316] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.428432] TCP: Hash tables configured (established 131072 bind 65536)
[    0.428448] TCP: reno registered
[    0.428469] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.428524] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.428601] NET: Registered protocol family 1
[    0.452358] pci 0000:01:00.0: Boot video device
[    0.452368] pci 0000:07:00.0: [Firmware Bug]: VPD access disabled
[    0.452397] PCI: CLS 64 bytes, default 64
[    0.452437] Unpacking initramfs...
[    0.852463] Freeing initrd memory: 28004k freed
[    0.855846] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.855849] software IO TLB [mem 0x9b2bf000-0x9f2bf000] (64MB) mapped at [ffff88009b2bf000-ffff88009f2befff]
[    0.855895] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.855896] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.855897] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.855898] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.855977] Simple Boot Flag at 0x44 set to 0x1
[    0.856645] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.856694] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.856961] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.856984] Initialise system trusted keyring
[    0.857005] audit: initializing netlink socket (disabled)
[    0.857015] type=2000 audit(1518836370.821:1): initialized
[    0.883368] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.884238] zpool: loaded
[    0.884242] zbud: loaded
[    0.884414] VFS: Disk quotas dquot_6.5.2
[    0.884438] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.884578] msgmni has been set to 19574
[    0.884622] Key type big_key registered
[    0.884625] SELinux:  Registering netfilter hooks
[    0.885328] NET: Registered protocol family 38
[    0.885335] Key type asymmetric registered
[    0.885337] Asymmetric key parser 'x509' registered
[    0.885362] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.885398] io scheduler noop registered
[    0.885401] io scheduler deadline registered (default)
[    0.885432] io scheduler cfq registered
[    0.885644] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.886014] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.886022] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.886091] intel_idle: MWAIT substates: 0x21120
[    0.886093] intel_idle: v0.4.1 model 0x3A
[    0.886136] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.886226] ACPI: AC Adapter [ACAD] (on-line)
[    0.886323] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0C:00/input/input0
[    0.886328] ACPI: Power Button [PWRB]
[    0.886357] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0E:00/input/input1
[    0.886359] ACPI: Sleep Button [SLPB]
[    0.886398] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    0.886427] ACPI: Lid Switch [LID0]
[    0.886457] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.886459] ACPI: Power Button [PWRF]
[    0.886685] ACPI: Requesting acpi_cpufreq
[    0.897516] thermal LNXTHERM:00: registered as thermal_zone0
[    0.897519] ACPI: Thermal Zone [TZ00] (28 C)
[    0.897709] thermal LNXTHERM:01: registered as thermal_zone1
[    0.897711] ACPI: Thermal Zone [TZ01] (30 C)
[    0.897746] GHES: HEST is not enabled!
[    0.897811] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.097293] ACPI: Battery Slot [BAT1] (battery present)
[    1.097404] Non-volatile memory driver v1.3
[    1.097432] Linux agpgart interface v0.103
[    1.097522] crash memory driver: version 1.1
[    1.097596] rdac: device handler registered
[    1.097629] hp_sw: device handler registered
[    1.097633] emc: device handler registered
[    1.097636] alua: device handler registered
[    1.097669] libphy: Fixed MDIO Bus: probed
[    1.097710] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.097715] ehci-pci: EHCI PCI platform driver
[    1.097812] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.097849] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.097861] ehci-pci 0000:00:1a.0: debug port 2
[    1.101775] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.101791] ehci-pci 0000:00:1a.0: irq 16, io mem 0xc2319000
[    1.107264] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.107299] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.107301] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.107302] usb usb1: Product: EHCI Host Controller
[    1.107304] usb usb1: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ehci_hcd
[    1.107305] usb usb1: SerialNumber: 0000:00:1a.0
[    1.107388] hub 1-0:1.0: USB hub found
[    1.107393] hub 1-0:1.0: 2 ports detected
[    1.107555] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.107588] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.107601] ehci-pci 0000:00:1d.0: debug port 2
[    1.111510] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.111523] ehci-pci 0000:00:1d.0: irq 23, io mem 0xc2318000
[    1.117264] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.117298] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.117300] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.117301] usb usb2: Product: EHCI Host Controller
[    1.117303] usb usb2: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ehci_hcd
[    1.117304] usb usb2: SerialNumber: 0000:00:1d.0
[    1.117376] hub 2-0:1.0: USB hub found
[    1.117381] hub 2-0:1.0: 2 ports detected
[    1.117459] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.117465] ohci-pci: OHCI PCI platform driver
[    1.117474] uhci_hcd: USB Universal Host Controller Interface driver
[    1.117578] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.117609] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.118708] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    1.118714] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.118733] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
[    1.118793] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.118795] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.118797] usb usb3: Product: xHCI Host Controller
[    1.118798] usb usb3: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.118799] usb usb3: SerialNumber: 0000:00:14.0
[    1.118871] hub 3-0:1.0: USB hub found
[    1.118880] hub 3-0:1.0: 4 ports detected
[    1.119157] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.119185] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    1.119215] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.119217] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.119218] usb usb4: Product: xHCI Host Controller
[    1.119220] usb usb4: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.119221] usb usb4: SerialNumber: 0000:00:14.0
[    1.119297] hub 4-0:1.0: USB hub found
[    1.119306] hub 4-0:1.0: 4 ports detected
[    1.119606] usbcore: registered new interface driver usbserial
[    1.119612] usbcore: registered new interface driver usbserial_generic
[    1.119617] usbserial: USB Serial support registered for generic
[    1.119643] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.159188] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.159192] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.159261] mousedev: PS/2 mouse device common for all mice
[    1.161216] rtc_cmos 00:01: RTC can wake from S4
[    1.161340] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.161367] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.161410] Intel P-state driver initializing.
[    1.161802] cpuidle: using governor menu
[    1.162237] hidraw: raw HID events driver (C) Jiri Kosina
[    1.162426] usbcore: registered new interface driver usbhid
[    1.162428] usbhid: USB HID core driver
[    1.162500] drop_monitor: Initializing network drop monitor service
[    1.162630] TCP: cubic registered
[    1.162637] Initializing XFRM netlink socket
[    1.162777] NET: Registered protocol family 10
[    1.163078] NET: Registered protocol family 17
[    1.163452] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163467] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163482] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163497] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163511] microcode: CPU4 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163525] microcode: CPU5 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163539] microcode: CPU6 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163553] microcode: CPU7 sig=0x306a9, pf=0x10, revision=0x1c
[    1.163648] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.163921] PM: Hibernation image not present or could not be loaded.
[    1.163928] Loading compiled-in X.509 certificates
[    1.163963] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.163983] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.165004] Loaded X.509 cert 'CentOS Linux kernel signing key: 506c6868809d2cbf540bf0d983d5c6709dbc4f22'
[    1.165037] registered taskstats version 1
[    1.169853] Key type trusted registered
[    1.174450] Key type encrypted registered
[    1.178954] IMA: No TPM chip found, activating TPM-bypass!
[    1.179735]   Magic number: 6:902:965
[    1.179817] memory memory16: hash matches
[    1.179913] rtc_cmos 00:01: setting system clock to 2018-02-17 02:59:31 UTC (1518836371)
[    1.181552] Freeing unused kernel memory: 1800k freed
[    1.186149] random: systemd: uninitialized urandom read (16 bytes read)
[    1.186722] random: systemd: uninitialized urandom read (16 bytes read)
[    1.186747] random: systemd: uninitialized urandom read (16 bytes read)
[    1.187589] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.187983] systemd[1]: Detected architecture x86-64.
[    1.187989] systemd[1]: Running in initial RAM disk.
[    1.188033] systemd[1]: Set hostname to <m17xr4.local>.
[    1.206166] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.233645] random: systemd: uninitialized urandom read (16 bytes read)
[    1.233677] random: systemd: uninitialized urandom read (16 bytes read)
[    1.233722] random: systemd: uninitialized urandom read (16 bytes read)
[    1.233799] random: systemd: uninitialized urandom read (16 bytes read)
[    1.234586] random: systemd: uninitialized urandom read (16 bytes read)
[    1.234765] random: systemd: uninitialized urandom read (16 bytes read)
[    1.235031] random: systemd: uninitialized urandom read (16 bytes read)
[    1.240233] systemd[1]: Created slice Root Slice.
[    1.240249] systemd[1]: Starting Root Slice.
[    1.240324] systemd[1]: Listening on udev Control Socket.
[    1.240336] systemd[1]: Starting udev Control Socket.
[    1.240431] systemd[1]: Created slice System Slice.
[    1.240443] systemd[1]: Starting System Slice.
[    1.240467] systemd[1]: Reached target Timers.
[    1.240477] systemd[1]: Starting Timers.
[    1.240493] systemd[1]: Reached target Slices.
[    1.240502] systemd[1]: Starting Slices.
[    1.240517] systemd[1]: Reached target Local File Systems.
[    1.240526] systemd[1]: Starting Local File Systems.
[    1.240542] systemd[1]: Reached target Swap.
[    1.240550] systemd[1]: Starting Swap.
[    1.240589] systemd[1]: Listening on udev Kernel Socket.
[    1.240600] systemd[1]: Starting udev Kernel Socket.
[    1.240676] systemd[1]: Listening on Journal Socket.
[    1.240689] systemd[1]: Starting Journal Socket.
[    1.241278] systemd[1]: Starting Journal Service...
[    1.241882] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.242660] systemd[1]: Starting Setup Virtual Console...
[    1.243606] systemd[1]: Starting dracut cmdline hook...
[    1.244387] systemd[1]: Starting Apply Kernel Variables...
[    1.244421] systemd[1]: Reached target Sockets.
[    1.244440] systemd[1]: Starting Sockets.
[    1.245142] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.246342] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.247304] systemd[1]: Started Apply Kernel Variables.
[    1.250277] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.271321] systemd[1]: Started Journal Service.
[    1.361325] [Firmware Bug]: ACPI(DGPU) defines _DOD but not _DOS
[    1.376244] wmi: Mapper loaded
[    1.377062] ACPI: Video Device [DGPU] (multi-head: yes  rom: no  post: no)
[    1.383432] sdhci: Secure Digital Host Controller Interface driver
[    1.383435] sdhci: Copyright(c) Pierre Ossman
[    1.391496] [drm] Initialized
[    1.391627] libata version 3.00 loaded.
[    1.396537] ahci 0000:00:1f.2: version 3.0
[    1.400245] atl1c 0000:07:00.0: version 1.0.1.1-NAPI
[    1.409273] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.419265] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.493747] rtsx_pci 0000:09:00.0: irq 26 for MSI/MSI-X
[    1.493761] rtsx_pci 0000:09:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 26
[    1.493841] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    1.493851] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.494158] sdhci-pci 0000:09:00.1: SDHCI controller found [10ec:5209] (rev 1)
[    1.505683] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x17 impl SATA mode
[    1.505686] ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ems sxs apst 
[    1.524733] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.524735] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.525003] hub 1-1:1.0: USB hub found
[    1.525084] hub 1-1:1.0: 6 ports detected
[    1.610993] sdhci-pci 0000:09:00.1: No vmmc regulator found
[    1.610996] sdhci-pci 0000:09:00.1: No vqmmc regulator found
[    1.611007] sdhci-pci 0000:09:00.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.611015] sdhci-pci 0000:09:00.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.611125] mmc1: SDHCI controller on PCI [0000:09:00.1] using DMA
[    1.611300] sdhci-pci 0000:09:00.1: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.841824] acpi device:3f: registered as cooling_device13
[    1.841854] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:3d/LNXVIDEO:00/input/input5
[    1.842474] scsi host0: ahci
[    1.842581] scsi host1: ahci
[    1.842591] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.842594] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.842651] scsi host2: ahci
[    1.842744] scsi host3: ahci
[    1.842960] hub 2-1:1.0: USB hub found
[    1.843087] hub 2-1:1.0: 8 ports detected
[    1.843342] scsi host4: ahci
[    1.843412] scsi host5: ahci
[    1.843443] ata1: SATA max UDMA/133 abar m2048@0xc2317000 port 0xc2317100 irq 27
[    1.843445] ata2: SATA max UDMA/133 abar m2048@0xc2317000 port 0xc2317180 irq 27
[    1.843448] ata3: SATA max UDMA/133 abar m2048@0xc2317000 port 0xc2317200 irq 27
[    1.843449] ata4: DUMMY
[    1.843450] ata5: SATA max UDMA/133 abar m2048@0xc2317000 port 0xc2317300 irq 27
[    1.843451] ata6: DUMMY
[    1.857282] tsc: Refined TSC clocksource calibration: 2294.787 MHz
[    1.857328] Switched to clocksource tsc
[    1.898474] MXM: GUID detected in BIOS
[    1.898527] ACPI Warning: \_SB_.PCI0.PEG0.DGPU._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.898551] ACPI: \_SB_.PCI0.PEG0.DGPU: failed to evaluate _DSM
[    1.898657] nouveau 0000:01:00.0: NVIDIA GK107 (0e7140a2)
[    1.898677] nouveau 0000:01:00.0: irq 28 for MSI/MSI-X
[    1.999607] nouveau 0000:01:00.0: bios: version 80.07.39.00.0f
[    1.999780] nouveau 0000:01:00.0: mxm: BIOS version 3.0
[    2.002296] ACPI Warning: \_SB_.PCI0.PEG0.DGPU._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.003074] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    2.063392] [TTM] Zone  kernel: Available graphics memory: 5011974 kiB
[    2.063394] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.063395] [TTM] Initializing pool allocator
[    2.063400] [TTM] Initializing DMA pool allocator
[    2.063407] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.063408] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.063411] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.063412] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.063414] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000f13 00010034
[    2.063415] nouveau 0000:01:00.0: DRM: DCB outp 03: 08015fd6 0f420020
[    2.063417] nouveau 0000:01:00.0: DRM: DCB outp 04: 08015f92 00020020
[    2.063418] nouveau 0000:01:00.0: DRM: DCB outp 06: 08014f82 00020010
[    2.063428] nouveau 0000:01:00.0: DRM: DCB outp 08: 04038fb6 0f430014
[    2.063429] nouveau 0000:01:00.0: DRM: DCB outp 11: 02027f62 00020010
[    2.063430] nouveau 0000:01:00.0: DRM: DCB outp 13: 02049f00 00000000
[    2.063431] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000040
[    2.063432] nouveau 0000:01:00.0: DRM: DCB conn 01: 00001161
[    2.063433] nouveau 0000:01:00.0: DRM: DCB conn 02: 00001231
[    2.063434] nouveau 0000:01:00.0: DRM: DCB conn 03: 01000331
[    2.063435] nouveau 0000:01:00.0: DRM: DCB conn 04: 01000461
[    2.063436] nouveau 0000:01:00.0: DRM: DCB conn 05: 02000546
[    2.063437] nouveau 0000:01:00.0: DRM: DCB conn 06: 00010631
[    2.063438] nouveau 0000:01:00.0: DRM: DCB conn 07: 00010761
[    2.063439] nouveau 0000:01:00.0: DRM: DCB conn 08: 00020847
[    2.063440] nouveau 0000:01:00.0: DRM: DCB conn 09: 00000900
[    2.116404] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.116408] [drm] Driver supports precise vblank timestamp query.
[    2.126281] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[    2.126303] usb 2-1.5: new full-speed USB device number 3 using ehci-pci
[    2.148290] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.203217] usb 1-1.2: config 1 interface 0 altsetting 0 has 2 endpoint descriptors, different from the interface descriptor's value: 1
[    2.204222] usb 2-1.5: New USB device found, idVendor=8087, idProduct=07dc
[    2.204224] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.204238] usb 1-1.2: New USB device found, idVendor=187c, idProduct=0520
[    2.204240] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.204241] usb 1-1.2: Product: M17x
[    2.204243] usb 1-1.2: Manufacturer: Alienware
[    2.204244] usb 1-1.2: SerialNumber: 1.0.7
[    2.206470] hid-generic 0003:187C:0520.0001: hiddev0,hidraw0: USB HID v1.01 Device [Alienware M17x] on usb-0000:00:1a.0-1.2/input0
[    2.277597] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.281274] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    2.319548] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.321762] ata1.00: ATA-9: WDC WDS120G1G0A-00SS50, Z3311000, max UDMA/133
[    2.321765] ata1.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.328463] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.332421] ata1.00: configured for UDMA/133
[    2.332619] scsi 0:0:0:0: Direct-Access     ATA      WDC WDS120G1G0A- 1000 PQ: 0 ANSI: 5
[    2.369099] usb 1-1.5: New USB device found, idVendor=064e, idProduct=8127
[    2.369102] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.369104] usb 1-1.5: Product: Laptop_Integrated_Webcam_FHD
[    2.369105] usb 1-1.5: Manufacturer: QCM
[    2.449273] nouveau 0000:01:00.0: DRM: allocated 1920x1080 fb: 0x60000, bo ffff8802cd8e2c00
[    2.450403] fbcon: nouveaufb (fb0) is primary device
[    2.674302] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.678250] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.696857] random: fast init done
[    2.704241] ata2.00: ATA-8: ST500LM021-1KJ152, 0002LIM1, max UDMA/133
[    2.704242] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    2.717387] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.743360] ata2.00: configured for UDMA/133
[    2.745487] scsi 1:0:0:0: Direct-Access     ATA      ST500LM021-1KJ15 LIM1 PQ: 0 ANSI: 5
[    2.859879] psmouse serio1: synaptics: queried max coordinates: x [..5398], y [..4728]
[    3.064321] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.067304] ata3.00: ATAPI: PLDS DVD+/-RW DL-8A4SH, HD12, max UDMA/100
[    3.068266] ata3.00: configured for UDMA/100
[    3.071189] scsi 2:0:0:0: CD-ROM            PLDS     DVD+-RW DL-8A4SH HD12 PQ: 0 ANSI: 5
[    3.071890] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04773/0xa40000/0x8a0400, board id: 0, fw id: 662324
[    3.199417] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    3.366705] Console: switching to colour frame buffer device 240x67
[    3.389303] ata5: SATA link down (SStatus 0 SControl 300)
[    3.397390] sd 0:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
[    3.397391] sd 1:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.397392] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    3.397443] sd 1:0:0:0: [sdb] Write Protect is off
[    3.397444] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.397457] sd 0:0:0:0: [sda] Write Protect is off
[    3.397458] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.397463] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.397474] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.397992]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    3.398267] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.417253] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda caddy
[    3.417254] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.417392] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    3.449284]  sdb: sdb1
[    3.449543] sd 1:0:0:0: [sdb] Attached SCSI disk
[    3.536605] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    3.545306] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    3.769621] SGI XFS with ACLs, security attributes, no debug enabled
[    3.770926] XFS (sda2): Mounting V5 Filesystem
[    3.788866] XFS (sda2): Ending clean mount
[    4.014506] systemd-journald[126]: Received SIGTERM from PID 1 (systemd).
[    4.072940] type=1404 audit(1518836374.391:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.232487] SELinux: 2048 avtab hash slots, 106006 rules.
[    4.267634] SELinux: 2048 avtab hash slots, 106006 rules.
[    4.286146] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[    4.286149] SELinux:  94 classes, 106006 rules
[    4.288913] SELinux:  Completing initialization.
[    4.288915] SELinux:  Setting up existing superblocks.
[    4.296573] type=1403 audit(1518836374.615:3): policy loaded auid=4294967295 ses=4294967295
[    4.300762] systemd[1]: Successfully loaded SELinux policy in 228.740ms.
[    4.318438] systemd[1]: RTC configured in localtime, applying delta of -480 minutes to system time.
[    4.341581] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.341809] systemd[1]: Inserted module 'ip_tables'
[    4.372919] systemd[1]: Relabelled /dev and /run in 28.752ms.
[    4.581359] RPC: Registered named UNIX socket transport module.
[    4.581362] RPC: Registered udp transport module.
[    4.581363] RPC: Registered tcp transport module.
[    4.581363] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.581582] systemd-journald[437]: Received request to flush runtime journal from PID 1
[    4.617432] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    4.717207] ACPI Warning: SystemIO range 0x0000000000004000-0x000000000000401f conflicts with OpRegion 0x0000000000004000-0x000000000000400f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    4.717214] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.717731] input: PC Speaker as /devices/platform/pcspkr/input/input7
[    4.721056] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    4.724434] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[    4.729067] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.729118] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    4.729157] sr 2:0:0:0: Attached scsi generic sg2 type 5
[    4.753888] Linux video capture interface: v2.00
[    4.776614] Intel(R) Wireless WiFi driver for Linux
[    4.776617] Copyright(c) 2003- 2015 Intel Corporation
[    4.776885] iwlwifi 0000:08:00.0: irq 30 for MSI/MSI-X
[    4.786385] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_FHD (064e:8127)
[    4.786977] uvcvideo: No streaming interface found for terminal 9.
[    4.787018] input: Laptop_Integrated_Webcam_FHD as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input8
[    4.787192] usbcore: registered new interface driver uvcvideo
[    4.787194] USB Video Class driver (1.1.1)
[    4.787836] Bluetooth: Core ver 2.22
[    4.787851] NET: Registered protocol family 31
[    4.787852] Bluetooth: HCI device and connection manager initialized
[    4.787857] Bluetooth: HCI socket layer initialized
[    4.787860] Bluetooth: L2CAP socket layer initialized
[    4.787866] Bluetooth: SCO socket layer initialized
[    4.798282] iwlwifi 0000:08:00.0: loaded firmware version 17.459231.0 op_mode iwlmvm
[    4.803766] iTCO_vendor_support: vendor-support=0
[    4.804758] AES CTR mode by8 optimization enabled
[    4.805878] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.805919] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[    4.806147] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.809752] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[    4.809904] snd_hda_intel 0000:01:00.1: Disabling MSI
[    4.809911] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    4.811184] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    4.816875] Adding 17577980k swap on /dev/sda5.  Priority:-1 extents:1 across:17577980k SSFS
[    4.818998] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.822071] dell_wmi: Detected Dell WMI interface version 0
[    4.822128] input: Dell WMI hotkeys as /devices/virtual/input/input9
[    4.826438] usbcore: registered new interface driver btusb
[    4.828219] alg: No test for crc32 (crc32-pclmul)
[    4.832819] snd_hda_codec_ca0132 hdaudioC0D0: autoconfig for CA0132: line_outs=1 (0xb/0x0/0x0/0x0/0x0) type:speaker
[    4.832821] snd_hda_codec_ca0132 hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.832823] snd_hda_codec_ca0132 hdaudioC0D0:    hp_outs=1 (0x10/0x0/0x0/0x0/0x0)
[    4.832824] snd_hda_codec_ca0132 hdaudioC0D0:    mono: mono_out=0x0
[    4.832825] snd_hda_codec_ca0132 hdaudioC0D0:    dig-out=0xc/0x0
[    4.832826] snd_hda_codec_ca0132 hdaudioC0D0:    inputs:
[    4.832828] snd_hda_codec_ca0132 hdaudioC0D0:      Mic=0x12
[    4.832829] snd_hda_codec_ca0132 hdaudioC0D0:      Line=0x11
[    4.832830] snd_hda_codec_ca0132 hdaudioC0D0:    dig-in=0xe
[    4.839110] Bluetooth: hci0: read Intel version: 3707100180012d0d00
[    4.840338] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.1.2d.d.bseq
[    4.869614] iwlwifi 0000:08:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
[    4.871342] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    4.871622] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    4.885673] intel_rapl: Found RAPL domain package
[    4.885677] intel_rapl: Found RAPL domain core
[    4.885683] intel_rapl: RAPL package 0 domain package locked by BIOS
[    4.969995] random: crng init done
[    4.981860] XFS (sda3): Mounting V5 Filesystem
[    4.981861] XFS (sda1): Mounting V5 Filesystem
[    4.982140] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
[    4.982199] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input11
[    5.046138] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    5.101635] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.394548] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[    5.396966] XFS (sda3): Ending clean mount
[    6.591712] input: HDA Intel PCH Front Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    6.591767] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    6.591808] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    6.915462] XFS (sda1): Ending clean mount
[    7.206576] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[    7.663662] device-mapper: uevent: version 1.0.3
[    7.663959] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    7.927146] type=1305 audit(1518865178.245:4): audit_pid=682 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.171694] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    8.171698] Bluetooth: BNEP filters: protocol multicast
[    8.171703] Bluetooth: BNEP socket layer initialized
[    8.509656] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.530852] Ebtables v2.0 registered
[    8.561828] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.573229] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
[    8.573645] atl1c 0000:07:00.0: irq 32 for MSI/MSI-X
[    8.586966] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
[    8.592811] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[    8.594407] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    8.594856] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    8.822026] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    8.822531] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    8.837068] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[    8.845436] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    8.845863] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    9.069821] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    9.070289] iwlwifi 0000:08:00.0: L1 Enabled - LTR Disabled
[    9.085781] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[    9.124453] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    9.126728] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[    9.138206] Netfilter messages via NETLINK v0.30.
[    9.141904] ip_set: protocol 6
[   11.730939] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   14.234121] wlp8s0: authenticate with 2c:30:33:64:c6:db
[   14.236963] wlp8s0: send auth to 2c:30:33:64:c6:db (try 1/3)
[   14.237721] wlp8s0: authenticated
[   14.238425] wlp8s0: associate with 2c:30:33:64:c6:db (try 1/3)
[   14.239297] wlp8s0: RX AssocResp from 2c:30:33:64:c6:db (capab=0x1011 status=0 aid=3)
[   14.242378] wlp8s0: associated
[   14.242488] IPv6: ADDRCONF(NETDEV_CHANGE): wlp8s0: link becomes ready
[   14.270299] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   15.344137] tun: Universal TUN/TAP device driver, 1.6
[   15.344141] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   15.346074] virbr0: port 1(virbr0-nic) entered blocking state
[   15.346078] virbr0: port 1(virbr0-nic) entered disabled state
[   15.346124] device virbr0-nic entered promiscuous mode
[   15.432748] virbr0: port 1(virbr0-nic) entered blocking state
[   15.432752] virbr0: port 1(virbr0-nic) entered listening state
[   15.432793] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   15.469066] virbr0: port 1(virbr0-nic) entered disabled state
[   27.522667] fuse init (API version 7.22)
[   29.831416] Bluetooth: RFCOMM TTY layer initialized
[   29.831426] Bluetooth: RFCOMM socket layer initialized
[   29.831516] Bluetooth: RFCOMM ver 1.11
[   66.777263] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[  128.604975] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[  288.978869] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[  289.175077] ------------[ cut here ]------------
[  289.175084] WARNING: CPU: 0 PID: 3710 at drivers/usb/core/urb.c:341 usb_submit_urb+0x64/0x80
[  289.175085] URB ffff88003540f900 submitted while active
[  289.175086] Modules linked in: cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep dm_mirror dm_region_hash dm_log dm_mod arc4 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel iwlmvm kvm mac80211 snd_hda_codec_ca0132 irqbypass crc32_pclmul snd_hda_codec_generic ghash_clmulni_intel dell_wmi dell_smbios dcdbas
[  289.175114]  btusb sparse_keymap iTCO_wdt aesni_intel iTCO_vendor_support lrw btrtl snd_hda_intel btbcm btintel gf128mul snd_hda_codec glue_helper bluetooth uvcvideo iwlwifi ablk_helper cryptd snd_hda_core videobuf2_vmalloc videobuf2_memops snd_hwdep snd_seq videobuf2_core cfg80211 videodev snd_seq_device snd_pcm rtsx_pci_ms memstick snd_timer sg snd mei_me shpchp mei joydev soundcore pcspkr i2c_i801 lpc_ich dell_rbtn rfkill dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic nouveau rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci mxm_wmi libata drm sdhci_pci rtsx_pci sdhci crct10dif_pclmul crct10dif_common mmc_core crc32c_intel serio_raw atl1c i2c_core video wmi

[  289.175148] CPU: 0 PID: 3710 Comm: AudioThread Not tainted 3.10.0-693.17.1.el7.x86_64 #1
[  289.175149] Hardware name: Alienware M17xR4/M17xR4, BIOS A13 09/13/2013
[  289.175150] Call Trace:
[  289.175154]  [<ffffffff816a6071>] dump_stack+0x19/0x1b
[  289.175158]  [<ffffffff810895e8>] __warn+0xd8/0x100
[  289.175160]  [<ffffffff8108966f>] warn_slowpath_fmt+0x5f/0x80
[  289.175163]  [<ffffffff8144cf0c>] ? __pm_runtime_resume+0x5c/0x80
[  289.175165]  [<ffffffff811e19f6>] ? kmem_cache_alloc_trace+0x1d6/0x200
[  289.175166]  [<ffffffff814939a4>] usb_submit_urb+0x64/0x80
[  289.175172]  [<ffffffffc075ee81>] uvc_status_start+0x21/0x30 [uvcvideo]
[  289.175176]  [<ffffffffc07580e1>] uvc_v4l2_open+0xd1/0x130 [uvcvideo]
[  289.175180]  [<ffffffffc05fe55d>] v4l2_open+0xbd/0x110 [videodev]
[  289.175183]  [<ffffffff81208022>] chrdev_open+0xb2/0x1b0
[  289.175186]  [<ffffffff81200627>] do_dentry_open+0x1a7/0x2e0
[  289.175189]  [<ffffffff812b43cc>] ? security_inode_permission+0x1c/0x30
[  289.175190]  [<ffffffff81207f70>] ? cdev_put+0x30/0x30
[  289.175192]  [<ffffffff812007fa>] vfs_open+0x5a/0xb0
[  289.175194]  [<ffffffff8120e4e8>] ? may_open+0x68/0x110
[  289.175196]  [<ffffffff8121195d>] do_last+0x1ed/0x12c0
[  289.175197]  [<ffffffff81212af2>] path_openat+0xc2/0x490
[  289.175200]  [<ffffffff811b299a>] ? zap_page_range+0x13a/0x180
[  289.175202]  [<ffffffff8121508b>] do_filp_open+0x4b/0xb0
[  289.175204]  [<ffffffff8122233a>] ? __alloc_fd+0x8a/0x130
[  289.175206]  [<ffffffff81201bc3>] do_sys_open+0xf3/0x1f0
[  289.175207]  [<ffffffff81201cde>] SyS_open+0x1e/0x20
[  289.175210]  [<ffffffff816b8c6b>] tracesys+0x97/0xbd
[  289.175211] ---[ end trace 42f9081ee142b951 ]---
dmesg (67,044 bytes)
machineid (135 bytes)
systemd=81dd93c40f6843a6b7dc521c14af131e
sosreport_uploader-dmidecode=00b13c3207c3d60b0a0835efa20e731dde1c0a15b5392d457f4d7f1301932217
machineid (135 bytes)
proc_modules (8,402 bytes)
cmac 12788 2 - Live 0xffffffffc0b6f000
rfcomm 69552 2 - Live 0xffffffffc0bc2000
fuse 91874 5 - Live 0xffffffffc0baa000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0b6a000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0b60000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0b65000
tun 31621 1 - Live 0xffffffffc0b57000
drbg 30186 1 - Live 0xffffffffc0b4e000
ansi_cprng 12989 0 - Live 0xffffffffc0b49000
ccm 17773 2 - Live 0xffffffffc0b43000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0b3e000
ipt_REJECT 12541 4 - Live 0xffffffffc0b39000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0b34000
ip6t_REJECT 12625 2 - Live 0xffffffffc0b2f000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0b2a000
xt_conntrack 12760 12 - Live 0xffffffffc0b1b000
ip_set 36439 0 - Live 0xffffffffc0b20000
nfnetlink 14696 1 ip_set, Live 0xffffffffc0b10000
ebtable_nat 12807 1 - Live 0xffffffffc0b0b000
ebtable_broute 12731 1 - Live 0xffffffffc0b16000
bridge 136173 1 ebtable_broute, Live 0xffffffffc0ae8000
stp 12976 1 bridge, Live 0xffffffffc0ae3000
llc 14552 2 bridge,stp, Live 0xffffffffc0ada000
ip6table_nat 12864 1 - Live 0xffffffffc0ad5000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0acf000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0ac1000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0ab8000
ip6table_mangle 12700 1 - Live 0xffffffffc0ab3000
ip6table_security 12710 1 - Live 0xffffffffc0aae000
ip6table_raw 12683 1 - Live 0xffffffffc0aa9000
iptable_nat 12875 1 - Live 0xffffffffc0aa4000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0a9f000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a91000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a88000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a97000
nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0a66000
iptable_mangle 12695 1 - Live 0xffffffffc0919000
iptable_security 12705 1 - Live 0xffffffffc0904000
iptable_raw 12678 1 - Live 0xffffffffc08ff000
ebtable_filter 12827 1 - Live 0xffffffffc08e4000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc08d6000
ip6table_filter 12815 1 - Live 0xffffffffc08d1000
ip6_tables 26864 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc08c5000
iptable_filter 12810 1 - Live 0xffffffffc0897000
bnep 19625 2 - Live 0xffffffffc08bf000
dm_mirror 22124 0 - Live 0xffffffffc080c000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0890000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0769000
dm_mod 123303 2 dm_mirror,dm_log, Live 0xffffffffc089f000
arc4 12608 2 - Live 0xffffffffc0839000
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc08f2000
intel_powerclamp 14419 0 - Live 0xffffffffc08ed000
coretemp 13444 0 - Live 0xffffffffc083e000
intel_rapl 19362 0 - Live 0xffffffffc0806000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc0745000
kvm_intel 174296 0 - Live 0xffffffffc0b7e000
iwlmvm 328483 0 - Live 0xffffffffc0c62000
kvm 566562 1 kvm_intel, Live 0xffffffffc09da000
mac80211 705794 1 iwlmvm, Live 0xffffffffc092c000
snd_hda_codec_ca0132 53749 1 - Live 0xffffffffc0876000
irqbypass 13503 1 kvm, Live 0xffffffffc0843000
crc32_pclmul 13113 0 - Live 0xffffffffc074a000
snd_hda_codec_generic 73789 1 snd_hda_codec_ca0132, Live 0xffffffffc0860000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0927000
dell_wmi 12994 0 - Live 0xffffffffc0886000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0801000
dcdbas 14847 1 dell_smbios, Live 0xffffffffc091e000
btusb 41436 0 - Live 0xffffffffc090d000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc088b000
iTCO_wdt 13480 0 - Live 0xffffffffc070c000
aesni_intel 69884 6 - Live 0xffffffffc084d000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0848000
lrw 13286 1 aesni_intel, Live 0xffffffffc0711000
btrtl 12945 1 btusb, Live 0xffffffffc06e6000
snd_hda_intel 39938 6 - Live 0xffffffffc07f6000
btbcm 14040 1 btusb, Live 0xffffffffc074f000
btintel 15709 1 btusb, Live 0xffffffffc06eb000
gf128mul 14951 1 lrw, Live 0xffffffffc06e1000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0816000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc06dc000
bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc076f000
uvcvideo 81077 0 - Live 0xffffffffc0754000
iwlwifi 163844 1 iwlmvm, Live 0xffffffffc071b000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0716000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0623000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06c6000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc061e000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc06c1000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc05d5000
snd_seq 62699 0 - Live 0xffffffffc06f0000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0701000
cfg80211 599954 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0629000
videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffc05fe000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc05c3000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05e3000
rtsx_pci_ms 18151 0 - Live 0xffffffffc05bd000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0567000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc05da000
sg 40721 0 - Live 0xffffffffc055c000
snd 83383 22 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc05a7000
mei_me 32712 0 - Live 0xffffffffc05cc000
shpchp 37032 0 - Live 0xffffffffc059c000
mei 96296 1 mei_me, Live 0xffffffffc0583000
joydev 17377 0 - Live 0xffffffffc0556000
soundcore 15047 1 snd, Live 0xffffffffc054d000
pcspkr 12718 0 - Live 0xffffffffc0492000
i2c_i801 22418 0 - Live 0xffffffffc0546000
lpc_ich 21073 0 - Live 0xffffffffc0470000
dell_rbtn 13850 0 - Live 0xffffffffc0574000
rfkill 22391 7 bluetooth,cfg80211,dell_rbtn, Live 0xffffffffc057c000
dell_smo8800 13141 0 - Live 0xffffffffc056f000
nfsd 342857 1 - Live 0xffffffffc04f1000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0482000
nfs_acl 12837 1 nfsd, Live 0xffffffffc047d000
lockd 93827 1 nfsd, Live 0xffffffffc0458000
grace 13515 2 nfsd,lockd, Live 0xffffffffc0478000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc049a000
ip_tables 27078 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc012e000
xfs 978100 3 - Live 0xffffffffc0368000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0088000
sr_mod 22416 0 - Live 0xffffffffc0016000
sd_mod 46322 5 - Live 0xffffffffc0023000
cdrom 42556 1 sr_mod, Live 0xffffffffc01c6000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc001e000
crct10dif_generic 12647 0 - Live 0xffffffffc0011000
nouveau 1622010 22 - Live 0xffffffffc01db000
rtsx_pci_sdmmc 23600 0 - Live 0xffffffffc01d4000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc004f000
drm_kms_helper 159169 1 nouveau, Live 0xffffffffc019e000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0199000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0194000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc018f000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc011f000
ttm 99345 1 nouveau, Live 0xffffffffc0175000
ahci 34042 4 - Live 0xffffffffc0124000
libahci 31992 1 ahci, Live 0xffffffffc0116000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc008d000
libata 238896 2 ahci,libahci, Live 0xffffffffc0139000
drm 370825 9 nouveau,drm_kms_helper,ttm, Live 0xffffffffc00ba000
sdhci_pci 27908 0 - Live 0xffffffffc005b000
rtsx_pci 51795 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc009e000
sdhci 44497 1 sdhci_pci, Live 0xffffffffc0092000
crct10dif_pclmul 14289 1 - Live 0xffffffffc00b5000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00ac000
mmc_core 145336 3 rtsx_pci_sdmmc,sdhci_pci,sdhci, Live 0xffffffffc0063000
crc32c_intel 22079 1 - Live 0xffffffffc0054000
serio_raw 13413 0 - Live 0xffffffffc003b000
atl1c 46086 0 - Live 0xffffffffc0042000
i2c_core 40756 6 videodev,i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0030000
video 24520 1 nouveau, Live 0xffffffffc000a000
wmi 19070 3 dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc0000000
proc_modules (8,402 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
Jen

Jen

2018-08-31 18:16

reporter   ~0032629

Another user experienced a similar problem:

This happened while I was reading email on Firefox in the Microsoft Office 365 Suite. I was not performing any intentional action at the time of the alert.

I do not know how to reproduce. I currently have Sublime Text 3, Firefox, and Discord open, but nothing else since my cold boot approximately 30 minutes ago.

At the time of the alert, I might have had my palm on my mouse, but definitely did not accidently click the buttons.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_CA.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 1 PID: 4105 at drivers/usb/core/urb.c:341 usb_submit_urb+0x64/0x80
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-02-17 11:05 SomeITGuy New Issue
2018-02-17 11:05 SomeITGuy File Added: backtrace
2018-02-17 11:05 SomeITGuy File Added: dmesg
2018-02-17 11:05 SomeITGuy File Added: machineid
2018-02-17 11:05 SomeITGuy File Added: proc_modules
2018-02-17 11:05 SomeITGuy File Added: suspend_stats
2018-08-31 18:16 Jen Note Added: 0032629